langcode: en
status: true
dependencies:
  enforced:
    module:
      - book
name: 'Book page'
type: book
description: '<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.'
help: null
new_revision: true
preview_mode: 1
display_submitted: true
